Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.e4.core.macros;singleton:=true
Bundle-Version: 0.1.0.qualifier
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.osgi;bundle-version="3.11",
 org.eclipse.e4.core.contexts;bundle-version="1.5",
 org.eclipse.osgi.services;bundle-version="3.5",
 org.eclipse.equinox.util;bundle-version="1.0",
 org.eclipse.equinox.ds;bundle-version="1.4",
 org.eclipse.e4.core.di;bundle-version="1.6",
 org.eclipse.equinox.registry;bundle-version="3.6",
 javax.inject;bundle-version="1.0",
 org.eclipse.core.runtime;bundle-version="3.12"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.e4.core.macros.Activator
Export-Package: org.eclipse.e4.core.macros,
 org.eclipse.e4.core.macros.internal;x-friends:="org.eclipse.e4.ui.macros.tests,org.eclipse.e4.ui.macros,org.eclipse.ui.workbench.texteditor.macros"
Service-Component: OSGI-INF/macroService.xml
